CVE-2009-0349

2009-01-29T14:30:00
ID CVE-2009-0349
Type cve
Reporter NVD
Modified 2017-09-28T21:33:45

Description

Stack-based buffer overflow in FTPShell Server 4.3 allows user-assisted remote attackers to cause a denial of service (persistent daemon crash) and possibly execute arbitrary code via a long string in a licensing key (aka .key) file.